#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-8uNrxtntxqlIkJ3GWb3F3A
key:                  openssl-streams-1.2.3.0-8uNrxtntxqlIkJ3GWb3F3A
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  fa389fc4b53701815cf3e14fe14c2b19
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-9.0.1/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/openssl-streams-1.2.3.0
hs-libraries:         HSopenssl-streams-1.2.3.0-8uNrxtntxqlIkJ3GWb3F3A
depends:
    HsOpenSSL-0.11.7.1-AVCLCWCcOE1JH6VlzUQovS base-4.15.0.0
    bytestring-0.10.12.1 io-streams-1.5.2.1-9718FuP7OcMB31nUYTJvGz
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

